<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vanilla starter kit</title>
  </head>
  <body>
    <h1>This is Vanilla Starter Kit 
      <h2>built by <a href="https://gitlab.com/milda.grabyte/" target="_blank">Milda Grabyte</a></h2> 
    </h1>
  </body>
</html>